package com.swago.baseswago.model.live.audio;

import java.util.ArrayList;

public class AudioGiftDataBean {

    private String giftNum;
    private String giftUrl;
    private ArrayList<PositionBean> allPositionData;
    private String senderId;


    public AudioGiftDataBean(String giftNum, String giftUrl, ArrayList<PositionBean> allPositionData, String senderId) {
        this.giftNum = giftNum;
        this.giftUrl = giftUrl;
        this.allPositionData = allPositionData;
        this.senderId = senderId;
    }

    public String getGiftNum() {
        return giftNum;
    }

    public void setGiftNum(String giftNum) {
        this.giftNum = giftNum;
    }

    public String getGiftUrl() {
        return giftUrl;
    }

    public void setGiftUrl(String giftUrl) {
        this.giftUrl = giftUrl;
    }

    public ArrayList<PositionBean> getAllPositionData() {
        return allPositionData;
    }

    public void setAllPositionData(ArrayList<PositionBean> allPositionData) {
        this.allPositionData = allPositionData;
    }

    public String getSenderId() {
        return senderId;
    }

    public void setSenderId(String senderId) {
        this.senderId = senderId;
    }

}
